RubyGems Navigation menu

aws-sdk-acm 1.24.0

Official AWS Ruby gem for AWS Certificate Manager (ACM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.30.0 - May 07, 2020 (32 KB)
  2. 1.29.0 - March 19, 2020 (32 KB)
  3. 1.28.0 - March 09, 2020 (31 KB)
  4. 1.27.0 - November 22, 2019 (29.5 KB)
  5. 1.26.0 - October 23, 2019 (29 KB)
  6. 1.24.0 - July 01, 2019 (29 KB)
Show all versions (43 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.58.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    008686da593ce72014d23df647ac70e2be16e77c9d1640e6863fca93e6e0ea8e

    Total downloads 31,250,697

    For this version 597,553

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: